Subject: Re: [MacroNomic] Welcome

From: "Henry Towsner" <[email-masked]>
Date: Mon, 13 Jul 1998 08:14:25 PDT

>Actually, Towsner, unless I missed something (and it's possible I might
>have) the RP clause only kicked in if there were *no* professors.  You 
are
>a professor so that doesn't happen.  However, it'd probably be a good
>thing, so I will check the rules later and propose something along that
>lines if needed.
        JT is right.  Although you have no official advisor, feel free 
to ask any of us questions.  Sorry about the confusion....

        While we're talking about professors, that last paper was 
accepted last Thursday.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com